/*

colors used:
olive for text-color and backgroundcolor header
limegreen for the mouseover of the links and text-color h1-h6
white for the links in the footer

*/

* { margin: 0px;	padding: 0px; outline-style: none; }

html, body {
	height: 100%;
}

#site {
	position: relative;
	margin: 0px auto;
	padding: 0px;
	min-width: 990px;
	width: 100% !important;
	width: 990px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	font: 12px arial, verdana, sans-serif;
	line-height: 16px;
	color: #000;
	background-color: #e6e7e8;
}

#lightbox {
	position: relative;
	margin: 0px auto;
	padding: 20px;
	width: 410px;
	font: 12px arial, verdana, sans-serif;
	line-height: 16px;
	color: #000;
}

#site .site_back {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 2;
	width: 50%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#site .site_border {
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 6;
	margin-left: -496px;
	width: 990px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #fff;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

#site .site_spacer {
	position: absolute;
	top: 0px;
	/*left: 50%;*/
	z-index: 3;
	/*margin-left: -496px;
	padding: 0px 10px;
	width: 990px;*/
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*background-color: #e6e7e8;*/
}

#site .top_spacer {
	position: absolute;
	top: 337px;
	right: 0px;
	z-index: 3;
	float: right;
	width: 50%;
	height: 36px;
	background-color: #e6e7e8;
}

#site .home .top_spacer { top: 577px; }

/* ------------------------------------------------------------------------- Header */

#print_header {
	display: none;
}

#header_container {
	width: 100%;
	background-color: #fff;
}

#header_container .header_back {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 5;
	width: 50%;
	height: 337px;
	background: url(pics/top_side_back.gif) top right repeat-x;
}

.home #header_container .header_back { height: 577px; background: url(pics/top_side_back_home.gif) top right repeat-x; }
.yellow #header_container .header_back { background: url(pics/top_side_back_yellow.gif) top right repeat-x; }
.blue #header_container .header_back { background: url(pics/top_side_back_blue.gif) top right repeat-x; }

#header {
	position: relative;
	z-index: 20;
	margin: 0px auto;
	width: 990px;
	height: 135px;
	background: url(pics/header_back.gif) top right repeat-y;
}

#header .logo a img {
	margin: 25px 10px 10px 95px;
	float: left;
	display: inline;
	border: 0px solid #fff;
}

#header .homebutton {
	position: absolute;
	top: 120px;
	left: 12px;
	z-index: 50;
}

.orange #header .homebutton a:link, .orange #header .homebutton a:visited, .orange #header .homebutton a:hover {
	text-decoration: none;
	color: #f5891f;
}

.blue #header .homebutton a:link, .blue #header .homebutton a:visited, .blue #header .homebutton a:hover {
	text-decoration: none;
	color: #169ec8;
}
.yellow #header .homebutton a:link, .yellow #header .homebutton a:visited, .yellow #header .homebutton a:hover {
	text-decoration: none;
	color: #f5881f;
}

#header .homebutton a img { margin: 0px 10px 0px 0px; border: 0px; }

#header .shadelogo {
	position: absolute;
	top: 121px;
	left: 93px;
	z-index: 50;
	width: 96px;
	height: 38px;
}

.home #header .shadelogo {	background: url(pics/logo_shade_grey.png) top left no-repeat; }
.yellow #header .shadelogo {	background: url(pics/logo_shade_yellow.png) top left no-repeat; }
.orange #header .shadelogo {	background: url(pics/logo_shade_orange.png) top left no-repeat; }
.blue #header .shadelogo {	background: url(pics/logo_shade_blue.png) top left no-repeat; }

#header .language {
	margin: 5px 130px 0px 0px;
	width: 350px;
	height: 16px;
	float: right;
	display: inline;
	text-align: right;
	overflow: hidden;
}

#header .language ul { float: right; list-style-type: none; font-size: 10px; color: #929497; } 
#header .language ul li { float: left; display: inline; }
#header .language ul li.streep { margin: 0px 5px; }

#header .language ul li a:link, #header .language ul li a:visited {
	font-size: 10px;
	color: #929497;
	text-decoration: none;
}

#header .language ul li a:hover, #header .language ul li.current a:link, #header .language ul li.current a:visited {
	color: #231f20;
}

#header .language .social { margin-right: 5px; float: left; }
#header .language .social a, #header .language .social a img { border: 0px; }

#header #searchform input {
	padding: 1px 3px;
	margin: 0px 0px 5px 0px;
	float: left;
	height: 12px;
	width: 165px;
	font-size: 11px;
	color: #929396; 
	line-height: 12px;
	border-top: 1px solid #929497;
	border-right: 1px solid #d3d4d5;
	border-bottom: 1px solid #d1d2d3;
	border-left: 1px solid #939598;
	background-color: #ebebec;
}

#header #searchform input.button {
	margin-left: 5px;
	width: 17px;
	height: 15px;
	float: left;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/icon_search.gif) top left no-repeat;
	cursor: pointer;
}

#header #searchform p { margin: 0px; }

#login {
	position: absolute;
	right: 20px;
	margin-top: 30px;
	width: 207px;
	font-size: 11px;
}

#content .content #login {
    position: static;
}

/* ------------------------------------------------------------------------- Slideshow */

#header_container .slideshow {
	position: relative;
	z-index: 10;
	height: 200px;
}

#header_container .slideshow .content {
	position: relative;
	margin: 0px auto;
	width: 990px;
	height: 200px;
	background-color: #fff;
}

#header_container .slideshow .title {
	position: absolute;
	left: 60px;
	bottom: -14px;
	z-index: 20;
	font: 63px times new roman, verdana, sans-serif;
}

#header_container .slideshow .slogan {
	position: absolute;
	right: 0px;
	bottom: -14px;
	z-index: 10;
	font: 62px times new roman, verdana, sans-serif;
	color: #d1d2d3;
	display: block;
	opacity: 0.5;
}

#header_container .slideshow .contact {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
}

#header_container .slideshow .contact a img { border: 0px; }

.home #header_container .slideshow {
	position: relative;
	height: 440px;
	border-top: 1px solid #cfd0d1;
	border-bottom: 1px solid #f6901f;
}

.home #header_container .slideshow .images { width: 990px; height: 410px; overflow: hidden; background-color: #fff;}
.home #header_container .slideshow .images img { width: 990px !important; height: 410px !important; }

.home #header_container .slideshow .homecontent {
	position: relative;
	margin: 0px auto;
	width: 990px;
	height: 410px;
}

.home #header_container .slideshow .line {
	height: 30px;
	border-top: 1px solid #f6901f;
}

.home #header_container .slideshow .line .whiteback {
	position: relative;
	margin: 0px auto;
	width: 990px;
	height: 29px;
}

.home #header_container .slideshow .line .whiteback .newshead {
	padding: 0px 10px;
	width: 155px;
	float: left;
	font-size: 14px;
	line-height: 29px;
}

.home #header_container .slideshow .line .whiteback .itemsloop { width: 815px; height: 29px; float: left; overflow: hidden; }

.home #header_container .slideshow .line .whiteback .newsitem {
	width: 815px;
	float: left;
	font-size: 14px;
	line-height: 29px;
}

.home #header_container .slideshow .line .whiteback .newsitem a:link, .home #header_container .slideshow .line .whiteback .newsitem a:visited { color: #000; text-decoration: none; }
.home #header_container .slideshow .line .whiteback .newsitem a:hover { color: #F5881F; }

.home #header_container .slideshow .slogan {
	position: absolute;
	left: 0px;
	bottom: -14px;
	z-index: 50;
	font: 62px times new roman, verdana, sans-serif;
	color: #000;
	opacity: 1;
}

.orange #header_container .slideshow {
	border-top: 1px solid #f5881f;
	border-bottom: 1px solid #f5881f;
}

.orange #header_container .slideshow .title {
	color: #f58721;
}

.blue #header_container .slideshow {
	border-top: 1px solid #169ec8;
	border-bottom: 1px solid #f5881f;
}

.blue #header_container .slideshow .title {
	color: #169ec8;
}

.yellow #header_container .slideshow {
	border-top: 1px solid #ffc906;
	border-bottom: 1px solid #f6901f;
}

.yellow #header_container .slideshow .title {
	color: #ffc906;
}

.blue #header_container .slideshow .images { width: 990px; height: 200px; overflow: hidden; background-color: #fff; }
.orange #header_container .slideshow .images { width: 990px; height: 200px; overflow: hidden; background-color: #fff; }
.yellow #header_container .slideshow .images { width: 990px; height: 200px; overflow: hidden; background-color: #fff; }

.blue #header_container .slideshow .images img { width: 990px !important; height: 200px !important; }
.orange #header_container .slideshow .images img { width: 990px !important; height: 200px !important; }
.yellow #header_container .slideshow .images img { width: 990px !important; height: 200px !important; }

/* ------------------------------------------------------------------------- Navigation */ 

#navigation {
	margin: 93px 0px 0px 0px;
	float: left;
	display: inline;
	width: 464px;
	height: 20px;
}

#navigation ul {
	margin: 0px 0px 0px 15px;
	height: 20px;
	float: right;
	display: inline;
	list-style-type: none;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

#navigation li {
	position: relative;
	height: 20px;
	float: left;
	display: inline;
	border-right: 1px solid #fff;
}

#navigation li ul { margin-top: 1px !important; float: none; display: block; width: auto; }
* html #navigation li ul { width: 10px; margin-top: 0px; }
#navigation li ul li {  border-right: 0px; margin-top: -1px; position: relative/*static*/;  }

#navigation li a:link, #navigation li a:visited {
	width: 85px;
	height: 20px;
	float: left;
	display: block;
	color: #000;
	line-height: 19px;
	text-align: center;
	text-decoration: none;
	background-color: #d1d2d2;
	overflow: hidden;
}

#navigation li ul li a:link, #navigation li ul li a:visited { padding: 0px 5px; white-space: nowrap; overflow: visible; display: block; }

#navigation li a:hover, #navigation li.current a:link, #navigation li.current a:visited, #navigation li.current a:hover,
.blue #navigation ul li a.active:link, .blue #navigation ul li a.active:visited, 
.orange #navigation ul li a.active:link, .orange #navigation ul li a.active:visited,
.yellow #navigation ul li a.active:link, .yellow #navigation ul li a.active:visited {
	color: #fff;
}

#navigation ul li ul { 
	position: absolute;
	top: 20px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	height: auto;
	display: none; 
	border-top: 0px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
  background-color: #fff;
}

#navigation ul li ul li ul {
  top: -2px;
  padding-top: 1px;
  border-top: 1px solid #fff;
  background-color: #fff;
}

#navigation ul li.yellow a:link, #navigation ul li.yellow a:visited,
#navigation ul li.orange a:link, #navigation ul li.orange a:visited,
#navigation ul li.blue a:link, #navigation ul li.blue a:visited  {
  width: 83px;
}

/* Blue Navigation */
#navigation ul li.blue a:link, #navigation ul li.blue a:visited, 
.blue #navigation ul li a:hover,
.blue #navigation ul li a.active:link, .blue #navigation ul li a.active:visited,  
.blue #navigation ul li.current a:link, .blue #navigation ul li.current a:visited {  
  height: 19px;
  background-color: #169ec8; 
  border-top: 1px solid #169ec8;
  border-left: 1px solid #169ec8;
  border-right: 1px solid #169ec8;
}

#navigation li a:hover, .blue #navigation ul li a.active:link, .blue #navigation ul li a.active:visited,
.blue #navigation ul li.current a:link, .blue #navigation ul li.current a:visited {
  width: 83px;
}

.blue #navigation ul li.current ul li a:link, .blue #navigation ul li.current ul li a:visited,
.blue #navigation ul li.current ul li.current ul li a:link, .blue #navigation ul li.current ul li.current ul li a:visited,
.blue #navigation ul li ul li a:link, .blue #navigation ul li ul li a:visited {
  background-color: #fff;
  color: #000; 
  line-height: 19px;
  border: 1px solid #169ec8;
  min-width: 61px;
  height: 18px;
  line-height: 19px;
  border: 1px solid #169ec8;
}

.blue #navigation ul li ul li a:hover,
.blue #navigation ul li.current ul li a.active:link, .blue #navigation ul li ul li a.active:visited,
.blue #navigation ul li.current ul li.current a:link, .blue #navigation ul li.current ul li.current a:visited,
.blue #navigation ul li.current ul li.current ul li.current a:link, .blue #navigation ul li.current ul li.current ul li.current a:visited,
.blue #navigation ul li.current ul li.current ul li a:hover {
  background-color: #169ec8; 
  color: #fff; 
  line-height: 19px;
  border-bottom: 1px solid #169ec8;
  border-left: 1px solid #169ec8;
  border-right: 1px solid #169ec8;
}
/* END Blue Navigation */

/* Orange Navigation */
#navigation ul li.orange a:link, #navigation ul li.orange a:visited, 
.orange #navigation ul li a:hover,
.orange #navigation ul li a.active:link, .orange #navigation ul li a.active:visited,  
.orange #navigation ul li.current a:link, .orange #navigation ul li.current a:visited {  
  height: 19px;
  background-color: #f5881f; 
  border-top: 1px solid #f5881f;
  border-left: 1px solid #f5881f;
  border-right: 1px solid #f5881f;
}

#navigation li a:hover, .orange #navigation ul li a.active:link, .orange #navigation ul li a.active:visited,
.orange #navigation ul li.current a:link, .orange #navigation ul li.current a:visited {
  width: 83px;
}

.orange #navigation ul li.current ul li a:link, .orange #navigation ul li.current ul li a:visited,
.orange #navigation ul li.current ul li.current ul li a:link, .orange #navigation ul li.current ul li.current ul li a:visited,
.orange #navigation ul li ul li a:link, .orange #navigation ul li ul li a:visited {
  background-color: #fff;
  color: #000; 
  line-height: 19px;
  border: 1px solid #f5881f;
  min-width: 61px;
  height: 18px;
  line-height: 19px;
  border: 1px solid #f5881f;
}

.orange #navigation ul li ul li a:hover,
.orange #navigation ul li.current ul li a.active:link, .orange #navigation ul li ul li a.active:visited,
.orange #navigation ul li.current ul li.current a:link, .orange #navigation ul li.current ul li.current a:visited,
.orange #navigation ul li.current ul li.current ul li.current a:link, .orange #navigation ul li.current ul li.current ul li.current a:visited,
.orange #navigation ul li.current ul li.current ul li a:hover {
  background-color: #f5881f; 
  color: #fff; 
  line-height: 19px;
  border-bottom: 1px solid #f5881f;
  border-left: 1px solid #f5881f;
  border-right: 1px solid #f5881f;
}
/* END Orange Navigation */

/* yellow Navigation */
#navigation ul li.yellow a:link, #navigation ul li.yellow a:visited, 
.yellow #navigation ul li a:hover,
.yellow #navigation ul li a.active:link, .yellow #navigation ul li a.active:visited,  
.yellow #navigation ul li.current a:link, .yellow #navigation ul li.current a:visited {  
  height: 19px;
  background-color: #ffc906; 
  border-top: 1px solid #ffc906;
  border-left: 1px solid #ffc906;
  border-right: 1px solid #ffc906;
}

#navigation li a:hover, .yellow #navigation ul li a.active:link, .yellow #navigation ul li a.active:visited,
.yellow #navigation ul li.current a:link, .yellow #navigation ul li.current a:visited {
  width: 83px;
}

.yellow #navigation ul li.current ul li a:link, .yellow #navigation ul li.current ul li a:visited,
.yellow #navigation ul li.current ul li.current ul li a:link, .yellow #navigation ul li.current ul li.current ul li a:visited,
.yellow #navigation ul li ul li a:link, .yellow #navigation ul li ul li a:visited {
  background-color: #fff;
  color: #000; 
  line-height: 19px;
  border: 1px solid #ffc906;
  min-width: 61px;
  height: 18px;
  line-height: 19px;
  border: 1px solid #ffc906;
}

.yellow #navigation ul li ul li a:hover,
.yellow #navigation ul li.current ul li a.active:link, .yellow #navigation ul li ul li a.active:visited,
.yellow #navigation ul li.current ul li.current a:link, .yellow #navigation ul li.current ul li.current a:visited,
.yellow #navigation ul li.current ul li.current ul li.current a:link, .yellow #navigation ul li.current ul li.current ul li.current a:visited,
.yellow #navigation ul li.current ul li.current ul li a:hover {
  background-color: #ffc906; 
  color: #fff; 
  line-height: 19px;
  border-bottom: 1px solid #ffc906;
  border-left: 1px solid #ffc906;
  border-right: 1px solid #ffc906;
}
/* END yellow Navigation */

#navigation li ul li ul { top: 0px; left: 87px; }


/* ------------------------------------------------------------------------- SideNavigation */ 

#sidenavigation {
	margin: 93px 0px 0px 15px;
	float: left;
	display: inline;
	width: 230px;
	height: 20px;
}

#sidenavigation ul {
	margin: 0px 0px 0px 0px;
	height: 20px;
	float: left;
	display: inline;
	list-style-type: none;
}

#sidenavigation li {
	float: left;
	display: inline;
}

#sidenavigation li a:link, #sidenavigation li a:visited {
	position: relative;
	z-index: 5;
	margin-right: -1px;
	width: 85px;
	height: 20px;
	float: left;
	display: block;
	color: #949598;
	line-height: 22px;
	text-align: center;
	text-decoration: none;
	background-color: #e6e7e8;
	border-right: 1px solid #949598;
	border-top: 1px solid #949598;
	border-left: 1px solid #949598;
}

#sidenavigation ul li.orange a:hover { color: #fff; background-color: #f5881f; border-color: #fff; z-index: 10;}
#sidenavigation ul li.blue a:hover { color: #fff; background-color: #169ec8; border-color: #fff; z-index: 10;}


/* ------------------------------------------------------------------------- Content */
 

.home_actie{
	height:213px;
	width:570px;
	background: url("/pics/actie.jpg") no-repeat top left;
}

.home_actie:hover{
	height:213px;
	width:570px;
	background: url("/pics/actie_hover.jpg") no-repeat top left;
}


#content_container {
	width: 100%
}

#content {
	position: relative;
	z-index: 7;
	margin: 0px auto;
	padding: 0px;
	width: 990px;
}

#content .spacer { width: 175px; height: 10px; float: left; }

#content .content {
	margin: 37px 15px 0px 0px;
	padding-bottom: 20px;
	width: 570px;
	float: left;
}

.orange #content .content, .blue #content .content, .yellow #content .content {
	margin: 30px 15px 0px 0px;
}

#content .content .breadcrumb { 
  margin: 0px 0px 10px 0px;
  font-size: 11px;
} 

#content .sidebar .block.twitter h3 a:link, #content .sidebar .block.twitter h3 a:visited {
  margin-bottom: 7px;
  color:#000;
  font-size: 14px;
  font-weight: bold; 
  text-decoration: none;
  border-bottom: 0px solid #fff;   
}
#content .sidebar .block.twitter h3 a:hover {
  color:#000;
}
#content .sidebar .block.twitter {
  padding-bottom:0px;
}
#content .sidebar .block.twitter .block_content {
  position: relative;
  height: 125px;
}
#content .sidebar .block.twitter #twitter {
  position: relative;
  width: 190px;
  height: 100px;
  overflow: hidden;
}
#content .sidebar #twitter .item {
  float:left;
  display:block;
  width: 190px;
  background: none !important;
}
#content .sidebar #twitter a:link, #content .sidebar #twitter a:visited {
  color:#000;
  font-size: 12px;
  text-decoration: none;
  border-bottom: 0px solid #fff;
}
#content .sidebar #twitter a:hover {
  color:#000;
}

#content .sidebar .nav_container {
  position:absolute;
  bottom: 0px;
  left: 70px;
  width: 220px;
}
/*
#content .sidebar #navi {
  position:relative;
  margin-left: 82px;
  width: 220px;
}*/
#content .sidebar #navi a:link, #content .sidebar #navi a:visited {
  display: block;
  float:left;
  width: 12px;
  height: 22px; 
  font-size: 0px;
  border-bottom:0px solid #fff;
  background: url('pics/navi.png') no-repeat;
}
#content .sidebar #navi a.activeSlide:link, #content .sidebar #navi a.activeSlide:visited {
  background: url('pics/nav-active.png') no-repeat;
}

h1, td h1 {font: 17px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h2, td h2 {font: 15px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h3, td h3 {font: 14px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h4, td h4 {font: 13px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h5, td h5 {font: 12px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h6, td h6 {font: 11px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}

#content a:link, #content a:visited {text-decoration: none; color: #000;  border-bottom: 1px solid #929497;}
#content a:hover { color: #000;  border-bottom: 1px solid #000; }

#login a:link, #login a:visited {text-decoration: none; color: #929497;  border-bottom: 1px solid #929497;}
#login a:hover { color: #000;  border-bottom: 1px solid #000; }

#login a.img:link, #login a.img:visited { margin-top: 5px; float: left; text-decoration: none; color: #929497;  border-bottom: 0px solid #929497;}
#login a.img:hover { color: #000;  border-bottom: 0px solid #000; }

#login a img { border: 0px; }

table {margin: 5px 0px; border-top: 1px solid #929497; border-left: 1px solid #929497; }
.gs-webResult table, .gsc-resultsRoot table { margin: 0px; border: 0px; }
td {
  padding: 2px 5px;
	font: 12px arial, verdana, sans-serif;
	line-height: 16px;
	color: #000;
  border-right: 1px solid #929497; 
  border-bottom: 1px solid #929497;
}
.gs-webResult td, .gsc-resultsRoot td { padding: 2px 0px 0px 0px; border: 0px; } 

#content img { margin: 10px 0px; }
#content img.left {	margin: 0px 15px 10px 0px; float: left; }
#content img.right { margin: 0px 0px 10px 10px; float: right; }

#content .imgspace { margin: 0px 0px 0px 0px; float: left; }

p { margin-bottom: 9px;}

#content ul { margin: 10px 0px 10px 15px; list-style-type: disc;}
#content li { margin: 0px 0px 0px 15px;}
#content ol { margin: 10px 0px 10px 20px;}

#content .youtubeblock { margin: 0px 5px 0px 0px; position: relative; }
#content .youtubeblock  .overlay { 
	position: absolute; 
	top: 47px; 
	left: 70px; 
	width: 64px; 
	height: 63px; 
	z-index: 20; 
	background: url(pics/btn_play.png) top left no-repeat; 
	cursor: pointer;
}

#content .youtubeblock  a img { margin-top: 0px; border: 0px; } 
#content .youtubeblock a:link, #content .youtubeblock a:visited, #content .youtubeblock a:hover { border-bottom: 0px; line-height: 0px; font-size: 0px; }

#content .youtubeblocklist { margin: 0px 5px 0px 0px; position: relative; width: 100px; height: 75px; display: block; }
#content .youtubeblocklist  .overlay { 
  position: absolute; 
  top: 5px; 
  left: 20px; 
  width: 64px; 
  height: 63px; 
  z-index: 20; 
  background: url(pics/btn_play.png) top left no-repeat; 
  cursor: pointer;
}

#content .youtubeblocklist  a img { margin-top: 0px; border: 0px; } 
#content .youtubeblocklist a:link, #content .youtubeblocklist a:visited, #content .youtubeblocklist a:hover { border-bottom: 0px; line-height: 0px; font-size: 0px; }


#content .addthis_toolbox { margin-bottom: 10px; }
#content .addthis_toolbox a:link, #content .addthis_toolbox a:visited, #content .addthis_toolbox a:hover{ border: 0px; }

/* ------------------------------------------------------------------------- Sidebar */

#content .sidebar {
	margin-top: 38px;
	float: left;
	width: 230px; 
}

#content .sidebar ul { margin: 0px 0px 10px 0px; } 
                       
.orange #content .sidebar, .blue #content .sidebar, .yellow #content .sidebar {
	margin-top: 32px;
}

#content .sidebar .block {
	margin-bottom: 25px;
	width: 170px;
	float: left;
	font-size: 11px;
}

#content .sidebar .block ul {
	margin: 0px;
	width: 170px;
	list-style-type: none;
}

#content .sidebar .block ul li {
	margin: 0px;
	width: 170px;
	min-height: 15px;
	height: auto !important;
	height: 15px;
	border-bottom: 1px solid #d1d2d3;
}

#content .sidebar .block ul li a:link, #content .sidebar .block ul li a:visited {
	width: 170px;
	display: block;
	color: #221f1f;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	border: 0px;
}

#content .sidebar .block ul li a:hover {
	color: #868686; 
}

.orange #content .sidebar .block .head { color: #f5881f; font-weight: bold; }
.orange #content .sidebar .block a.readmore:link, .orange #content .sidebar .block a.readmore:visited { 
	float: right;
	color: #f5881f; 
	text-decoration: none; 
	border: 0px;
}

.blue #content .sidebar .block .head { color: #099cd4; font-weight: bold; }
.blue #content .sidebar .block a.readmore:link, .blue #content .sidebar .block a.readmore:visited { 
	float: right;
	color: #099cd4; 
	text-decoration: none; 
	border: 0px;
}

.yellow #content .sidebar .block .head { color: #f5881f; font-weight: bold; }
.yellow #content .sidebar .block a.readmore:link, .yellow #content .sidebar .block a.readmore:visited { 
	float: right;
	color: #ffc906; 
	text-decoration: none; 
	border: 0px;
}

#content .sidebar .dealerblock {
	margin-bottom: 25px;
	width: 170px;
	float: left;
}

#content .sidebar .dealerblock a:link, #content .sidebar .dealerblock a:visited {
	padding: 10px 9px;
	width: 190px;
	/*height: 20px;*/
	display: block;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	background-color: #f5881f; 
	border: 1px solid #f5881f;
}

#content .sidebar .dealerblock a:hover {
	color: #f5881f;
	background-color: #fff;
}



/* ------------------------------------------------------------------------- newsletterform */ 

#newsletterform .hiddenlabel { display: none; }
#newsletterform .row { float: left; height: 20px; width: 170px;}
#login .value { float: left; height: 20px; width: 190px;}

#newsletterform input.text, #login input.text, #lightbox .formcontainer input.text {
	padding: 1px 3px;
	margin: 0px 0px 5px 0px;
	float: left;
	height: 12px;
	width: 162px;
	font-size: 11px;
	color: #929497; 
	line-height: 12px;
	border-top: 1px solid #929497;
	border-right: 1px solid #d3d4d5;
	border-bottom: 1px solid #d1d2d3;
	border-left: 1px solid #939598;
}

.content #newsletterform .row { clear: both; }

#login input.text { width: 170px; background-color: #ebebec; }

.orange #newsletterform input.submit-nl {
	width: 69px;
	height: 15px;
	float: left;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/btn_apply.gif) top left no-repeat;
	cursor: pointer;
}

.orange #newsletterform input.submit-de {
	width: 69px;
	height: 15px;
	float: left;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/btn_apply-de.gif) top left no-repeat;
	cursor: pointer;
}

.blue #newsletterform input.submit-nl, .yellow #newsletterform input.submit-nl {
	width: 70px;
	height: 16px;
	float: left;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/btn_apply_blue.gif) top left no-repeat;
	cursor: pointer;
}

.blue #newsletterform input.submit-de, .yellow #newsletterform input.submit-de {
	width: 70px;
	height: 16px;
	float: left;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/btn_apply_blue-de.gif) top left no-repeat;
	cursor: pointer;
}

#login input.button-nl {
	width: 70px;
	height: 16px;
	float: left;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/btn_login.gif) top left no-repeat;
}

#login input.button-de {
	width: 70px;
	height: 16px;
	float: left;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/btn_login-de.gif) top left no-repeat;
	cursor: pointer;
}

#lightbox .formcontainer input.button-nl {
	width: 70px;
	height: 16px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/btn_sent.gif) top left no-repeat;
	cursor: pointer;
}

#lightbox .formcontainer input.button-de {
	width: 70px;
	height: 16px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	border: 0px;	
	background: url(pics/btn_sent-de.gif) top left no-repeat;
	cursor: pointer;
}

#login .value a { font-size: 10px; margin-left: 13px; }
#lightbox .formcontainer .value { width: 300px; height: 20px; }

/* ------------------------------------------------------------------------- newslist */

#content .newslist .item { margin-bottom: 10px; } 

#content .newslist .head {
	font-weight: bold;
	color: #000;
}

#content .newslist .head a:link, #content .newslist .head a:visited {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-bottom: 0px;
}

#content .newslist .head a:hover {	color: #f5891f; }
.blue #content .newslist .head a:hover { color: #099CD4; }

#content .newslist a.read_more:link, #content .newslist a.read_more:visited {
	float: right;
	color: #f5891f;
	text-decoration: none;
	border-bottom: 0px;
}

.blue #content .newslist a.read_more:link, .blue #content .newslist a.read_more:visited { color: #099CD4; }
#content .newslist a.read_more:hover { color: #f5891f; }
.blue #content .newslist a.read_more:hover { color: #099CD4; }

#content .pagination {
	padding: 3px 0px;
  margin: 7px 0px;
  width: 570px;
	border-top: 0px dashed #e1dd00;
	border-bottom: 0px dashed #e1dd00;
}

#content .pagination .current-page {
    float: left;
}

#content .pagination .page-numbers {
    float: right;
}

/* ------------------------------------------------------------------------- Dealer locator */

#content .searchform .row { width: 540px; float: left; margin-bottom: 5px; }
#content .searchform .description { width: 220px; float: left; }

#content .searchform .value input {
	padding: 1px 3px;
	margin: 0px;
	width: 311px;
	height: 16px;
	font-size: 11px;
	color: #000;
	border-top: 1px solid #929497;
	border-right: 1px solid #d3d4d5;
	border-bottom: 1px solid #d1d2d3;
	border-left: 1px solid #939598;
}

#content .searchform .value select {
	padding: 1px 1px;
	margin: 0px;
	width: 319px;
	height: 20px;
	font-size: 11px;
	color: #000;
	border-top: 1px solid #929497;
	border-right: 1px solid #d3d4d5;
	border-bottom: 1px solid #d1d2d3;
	border-left: 1px solid #939598;
}

#content .searchform .value input.button { 
	padding: 1px 3px;
	margin: 0px 2px 0px 0px;
	height: 15px;
	width: 69px;
	float: right;
	font-weight: normal;
	font-size: 10px;
	color: #000;
	border: 0px solid #666666;
	cursor: pointer;
	background: transparent url(http://rivusol.ivengi.com/pics/btn_empty.gif) top left no-repeat;
}

#content #search_results .dealer { padding: 10px 0px; width: 540px; float: left; }
#content #search_results .column { width: 220px; float: left; }
#content #search_results .column .name { font-weight: bold; color: #000; }

#content #search_results .emailstyle .floatemail { float: left; }
#content #search_results .emailstyle a:link, #content #search_results .emailstyle a:visited { float: left; }

/* ------------------------------------------------------------------------- Footer */ 

#disclaimer_container {
	position: absolute;
	bottom: 0;
	z-index: 99;
	width: 100%;
	height: 20px;
	font: 11px arial, verdana, sans-serif;
	color: #fff;
	overflow: hidden;
}

#disclaimer {
	position: relative;
	margin: 0px auto;
	width: 990px;
}

#disclaimer  .links {
	padding-right: 15px;
	width: 160px;
	color: #929497;
	text-align: right;
}

#footer_container {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -321px;
	z-index: 100;
	width: 570px;
	height: 20px;
	font: 11px arial, verdana, sans-serif;
	color: #fff;
	overflow: hidden;
}

#footer {
	position: relative;
	margin: 0px auto;
	width: 990px;
}

#footer .footercontent {
	padding: 10px;
	margin: 0px 0px 0px 0px;
	width: 550px;
	float: left;
	display: inline;
	font: 12px arial, verdana, sans-serif;
	line-height: 16px;
	color: #929497;
	background-color: #fff;
	overflow: auto;
}

#footer .footer {
	padding: 0px 20px;
	margin: 0px 0px 0px 0px;
	width: 530px;
	height: 20px;
	float: left;	
	display: inline;
	color: #ffca07;
	line-height: 22px;
	background-color: #f5881f;
	cursor: pointer;
	overflow: hidden;
}

#footer .footer .hidetext { width: 400px; float: left; display: inline; }

#footer .footer .advise {
	float: right;
	display: inline;
	color: #fff;
	line-height: 22px;
}

#footer .footer  a:link, #footer .footer  a:visited {
	text-decoration: none;
	line-height: 18px;
	color: #fff;
}

#footer .closebtn { float: left; display: inline; margin: 2px 0px 2px -17px; width: 16px; height: 16px; background: url(pics/icon_close.png) top left no-repeat; cursor: pointer; }

#disclaimer  a:link, #disclaimer  a:visited {
	text-decoration: none;
	line-height: 18px;
	color: #929497;
}

#disclaimer a:hover, #footer .footer a:hover { color: #000; }

br.clear { height: 0px; font: 0px arial, verdana, sans-serif; line-height: 0px; clear: both; }



/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}

#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url('../pics/fancybox/fancybox.png');
}

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none;
}

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none;
}

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none;
}

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff;
}

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101;
}

#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: transparent url('../pics/fancybox/fancybox.png') -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none;
}

#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0;
}

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
}

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url('../pics/fancybox/blank.gif');
  z-index: 1102;
  display: none;
}

#fancybox-left {
  left: 0px;
}

#fancybox-right {
  right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}

#fancybox-left-ico {
  background-image: url('../pics/fancybox/fancybox.png');
  background-position: -40px -30px;
}

#fancybox-right-ico {
  background-image: url('../pics/fancybox/fancybox.png');
  background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
  left: 20px;
}

#fancybox-right:hover span {
  left: auto;
  right: 20px;
}

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
}

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url('../pics/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url('../pics/fancybox/fancybox.png');
  background-position: -40px -162px;
}

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url('../pics/fancybox/fancybox-y.png');
  background-position: -20px 0px;
}

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url('../pics/fancybox/fancybox.png');
  background-position: -40px -182px; 
}

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url('../pics/fancybox/fancybox-x.png');
  background-position: 0px -20px;
}

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url('../pics/fancybox/fancybox.png');
  background-position: -40px -142px;
}

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url('../pics/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url('../pics/fancybox/fancybox.png');
  background-position: -40px -122px;
}

#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102;
}

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}

.fancybox-title-outside {
  padding-top: 10px;
  color: #fff;
}

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left;
}

#fancybox-title-over {
  padding: 10px;
  background-image: url('../pics/fancybox/fancy_title_over.png');
  display: block;
}

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px;
}

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto;
}

#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap;
}

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url('../pics/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url('../pics/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url('../pics/fancybox/fancybox.png') -55px -90px no-repeat;
}



#form_container {
  font: 12px arial, verdana, sans-serif;
  line-height: 16px;
  color: #000;
  width: 550px;
  overflow: hidden;
}

fieldset { border: 0px; }

h1, td h1, span.frm_HeaderElement {font: 19px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h2, td h2 {font: 17px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h3, td h3 {font: 15px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h4, td h4 {font: 14px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h5, td h5 {font: 13px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}
h6, td h6 {font: 12px arial, verdana, sans-serif; font-weight: bold; color: #000; margin-bottom: 7px;}

#form_container .frm_TextBlock,
#form_container .frm_Numeric, 
#form_container .frm_Grid,
#form_container .frm_MultipleChoice,
#form_container .frm_Quantity,
#form_container .frm_TextBox
 {
    margin-bottom: 10px;
}

#form_container .frm_PageBreakHr { display: none; }

#form_container .frm_Label { margin: 3px 10px 2px 0px; width: 220px; float: left;}
#form_container .frm_Label.large {  width: 530px; }
#form_container .frm_Label.small {  width: 200px; }
#form_container .frm_Field { width: 320px; float: left; }

#form_container .frm_Field .frm_CheckContainer { margin: 0px 0px 4px 0px; width: 520px; float: left;  }
#form_container .frm_Field .frm_CheckContainer .frm_CheckLabel { margin: 0px 0px 0px 2px; }

#form_container .frm_Field .frm_RadioContainer { margin: 0px 0px 4px 0px; width: 520px; float: left;  }
#form_container .frm_Field .frm_RadioContainer .frm_RadioLabel { margin: 0px 0px 0px 2px; }

#form_container .frm_Quantity .frm_RadioContainer { margin: 0px 0px 4px 0px; float: none; clear:both; display:block; }
#form_container .frm_Quantity .frm_RadioContainer .frm_RadioLabel {  margin: 0px 0px 0px 2px; }

#form_container .frm_MultipleChoice,
#form_container .frm_TextBox,
#form_container .frm_TextArea,
#form_container .frm_FileUpload  { margin: 0px 0px 6px 0px; float: left; }

#form_container .frm_Grid, #form_container .frm_Quantity { margin: 0px 0px 20px 0px; width: 550px; float: left; }

#form_container .frm_Grid table { width: 100%; border-collapse: collapse; border: 0px; }
#form_container .frm_Grid table td { border-right: 0px; border-bottom: 0px; border-left: 0px;}
#form_container .frm_GridHeader { font-weight: bold; }
#form_container .frm_GridHeader  .frm_GridQuestionColumn { padding: 4px 10px 4px 0px; font-weight: bold; }
#form_container .frm_GridHeader  .frm_GridColumn { padding: 4px 10px 4px 0px; font-weight: bold; }
#form_container  .frm_GridColumn { text-align: center; }
#form_container  .frm_GridRow td{ border-top: 1px solid #939598; padding: 2px 0px;}
#form_container  .frm_GridRow .frm_GridColumn { padding: 4px 10px 2px 0px; }
#form_container .frm_GridQuestionColumn { padding: 0px 10px 0px 0px; } 

#form_container .frm_Quantity table { width: 100%; border-collapse: collapse; border: 0px; }
#form_container .frm_Quantity table td { border-right: 0px; border-bottom: 0px; border-left: 0px;}
#form_container .frm_QuantityHeader { font-weight: bold; }
#form_container .frm_QuantityHeader  .frm_QuantityQuestionColumn { margin-right: 5px; padding: 4px 10px 4px 0px;  font-weight: bold; }
#form_container .frm_QuantityHeader  .frm_QuantityColumn { margin-right: 5px; padding: 4px 10px 4px 0px;  font-weight: bold; }
#form_container  .frm_QuantityColumn { text-align: left; }
#form_container  .frm_QuantityRow td { border-top: 1px solid #939598; padding: 2px 0px; }
#form_container  .frm_QuantityRow .frm_QuantityColumn { padding: 4px 10px 2px 0px; }
#form_container .frm_QuantityQuestionColumn { padding: 0px 10px 0px 0px; }

#form_container .frm_TextBox .frm_Field  input,
#form_container .frm_Numeric .frm_Field  input {
  padding: 1px 3px;
  margin: 0px;
  width: 311px;
  height: 16px;
  font-size: 11px;
  color: #000;
  border-top: 1px solid #929497;
  border-right: 1px solid #d3d4d5;
  border-bottom: 1px solid #d1d2d3;
  border-left: 1px solid #939598;
}

#form_container .frm_RadioContainer  input {
  padding: 1px 3px;
  margin: 0px;
  width: 292px;
  height: 16px;
  font-size: 11px;
  color: #000;
  border-top: 1px solid #929497;
  border-right: 1px solid #d3d4d5;
  border-bottom: 1px solid #d1d2d3;
  border-left: 1px solid #939598;
}

#form_container .frm_RadioContainer input.frm_RadioButton {
  padding: 0px;
  height: auto;
  width: auto;
  border: 0px;
}


#form_container .frm_FileUpload .frm_Field  input {
  padding: 1px 3px;
  margin: 0px;
  width: 311px;
  height: 20px;
  font-size: 11px;
  color: #000;
  border-top: 1px solid #929497;
  border-right: 1px solid #d3d4d5;
  border-bottom: 1px solid #d1d2d3;
  border-left: 1px solid #939598;
}

#form_container .frm_TextArea .frm_Field  textarea {
  padding: 1px 3px;
  margin: 0px;
  width: 311px;
  font-size: 11px;
  color: #000;
  border-top: 1px solid #929497;
  border-right: 1px solid #d3d4d5;
  border-bottom: 1px solid #d1d2d3;
  border-left: 1px solid #939598;
}

#form_container .frm_MultipleChoice .frm_Field  select {
  padding: 1px 1px;
  margin: 0px;
  width: 319px;
  height: 20px;
  font-size: 11px;
  color: #000;
  border-top: 1px solid #929497;
  border-right: 1px solid #d3d4d5;
  border-bottom: 1px solid #d1d2d3;
  border-left: 1px solid #939598;
}

#form_container .frm_MultipleChoice .frm_Field  input { margin-top: 3px; }

#form_container .frm_FormTail , #form_container .frm_PageBreak { width: 550px; padding: 10px 0px; float: left; }
#form_container .frm_PageBreak.small { width: 530px; }
#form_container .frm_BtnContainer .frm_BtnPrevious_Inactive { display: none; }
#form_container .frm_BtnContainer .frm_BtnPrevious { 
  padding: 1px 3px;
  margin: 0px 0px 0px 0px;
  height: 15px;
  width: 69px;
  float: left;
  font-weight: normal;
  font-size: 10px;
  color: #000;
  border: 0px solid #666666;
  cursor: pointer;
  background: transparent url(http://rivusol.ivengi.com/pics/btn_empty.gif) top left no-repeat;
}

#form_container .frm_BtnContainer .frm_BtnNext_Inactive { display: none; }

#form_container .frm_BtnContainer .frm_BtnNext { 
  padding: 1px 3px;
  margin: 0px 2px 0px 0px;
  height: 15px;
  width: 69px;
  float: right;
  font-weight: normal;
  font-size: 10px;
  color: #000;
  border: 0px solid #666666;
  cursor: pointer;
  background: transparent url(http://rivusol.ivengi.com/pics/btn_empty.gif) top left no-repeat;
}

#form_container .frm_BtnContainer .frm_BtnSubmit { 
  padding: 1px 3px;
  margin: 0px 2px 0px 0px;
  height: 15px;
  width: 69px;
  float: right;
  font-weight: normal;
  font-size: 10px;
  color: #000;
  border: 0px solid #666666;
  cursor: pointer;
  background: transparent url(http://rivusol.ivengi.com/pics/btn_empty.gif) top left no-repeat;
}

#form_container .frm_BtnContainer .frm_BtnCheck { 
  padding: 1px 3px;
  margin: 0px 2px 0px 0px;
  height: 15px;
  width: 69px;
  float: right;
  font-weight: normal;
  font-size: 10px;
  color: #000;
  border: 0px solid #666666;
  cursor: pointer;
  background: transparent url(http://rivusol.ivengi.com/pics/btn_empty.gif) top left no-repeat;
}

br.clear { height: 0px; font: 0px trebuchet ms, arial, verdana, sans-serif; line-height: 0px; clear: both; }